Subject: Re: IMP?
To: Peter Seebach <>
From: homework cs394 <>
List: current-users
Date: 11/24/1999 18:55:40
We have imp running under NetBSD here at Wheaton 

You get quite a few dependencies ala:
imp requires php3 which you will probably use with 
apache which support for mysql, imap at least
and if you want SSL and and ldap you will need mod_ssl
and openssl ...

Some of the packages are a bit out of date relative to
this and some packages don't have compiled in everything
you need.

I don't think there were any big problems in getting 
this up - I did get stumped when the calls to imap
were failing because I forgot to include the imap stuff
when building php3.

Let me know if you have questions along the way.

Ps. We have cyrus up on another NetBSD and imp is the
web interface for the college and cyrus is the place 
where everyone her picks up their mail via imap.
This message was sent via imp.
Quoting Peter Seebach <>:

> Someone asked about 'imp' (, and I'm 
wondering if
> anyone's
> tried to run it on NetBSD.  It supposedly runs on 
FreeBSD and maybe on
> so it's probably fine, but I figured I'd ask first, 
waste time and effort
> later.  :)
> -s